doctype
html.no-js.html
    head
        meta(charset='utf-8')
        meta(http-equiv='X-UA-Compatible', content='IE=edge')
        title
        meta(name='description', content='')
        meta(name='viewport', content='width=device-width, initial-scale=1')
        //- vendor:css
        link(rel="stylesheet", href="/vendor/bootstrap/dist/css/bootstrap.min.css")
        link(rel="stylesheet", href="/vendor/font-awesome/css/font-awesome.min.css")
        //- endinject
        //- inject:css
        link(rel="stylesheet", href="/css/_global.css")
        link(rel="stylesheet", href="/css/blocks.css")
        link(rel="stylesheet", href="/css/options.css")
        link(rel="stylesheet", href="/css/reviews.css")
        link(rel="stylesheet", href="/css/watersoftener.css")
        //- endinject
    body.body
        <!--[if lt IE 8]>
        p.browsehappy
            | Вы используете <strong>устаревший</strong> браузер.
            | Пожалуйста <a href="http://browsehappy.com/">обновите ваш браузер до современного</a>
            | Идите в ногу со временем!.
        <![endif]-->
        block header
            include ./includes/header


        main.main
            block main
            .footer-push
        block footer
            include ./includes/footer
    script(src="./js/jquery-3.2.1.min.js")
    script(src="./js/header.js")
        //build:js ./js/vendor.js
        //bower:js
        //endbower
        // endbuild
        //build:js ./js/combined.js

        // endbuild
